:root {

    /* COLORS */
    --primary-color: #77c476;
    --white-color: #ffffff;
    --grey-color: #98a6ad;
    --green-color: #77c476;
    --orange-color: #fcc163;
    --pink-color: #f27faa;
    --red-color: #f16870;
    --purple-color: #9e6bae;
    --blue-color: #1bb2cf;




    /* DARK COLORS */
    --dark-grey-color: #4c5667;
    --dark-green-color: #36bc99;
    --dark-orange-color: #f7945d;
    --dark-pink-color: #f0679f;
    --dark-red-color: #c45464;
    --dark-purple-color: #7963ab;
    --dark-blue-color: #5a86c5;
}